imposible instalar kdenlive falta libfreetype6 >=2.3.5

Imagen de slam
0 puntos

Buenas.

 

Llevo ya casi un año editando video con cinelerra. Ahora mismo ando con studio 7.04. En ocasiones, para algunos efectos, he utilizado MainActor para linux. 

La cuestion es que el otro dia me hablaron de kdenlive, y por lo que he leido tiene muy buena pinta. Yo uso el escritorio gnome, y veo que es posible que 

funcione. Despues de añadir a repositorios, cuando intento instalarlo me dice que necesito libfreetype6 2.3.5 y yo tengo instalado el 2.2.1. Lo busco en su 

pagina oficial http://www.freetype.org/ lo descargo, y ./configure ; make y sudo make install .....y me da un error , asi que pruebo a hacer un checkinstall y me tira el mismo fallo. Busco por internet y encuentro un paquete .deb, pero tb me pide las libfreetype, las descargo de otro sitio, y mas de lo mismo, aunque parece que se instalan, o al menos no me dan fallos, luego no aparecen por ningun sitio, y no tengo ni idea de como seguir. Si alguien se encontro con este problema y lo soluciono, o sabe como solucionarlo, se lo agradecere bastante, que llevo 4 dias liado con esto y no soy capaz de encontrar una solucino, y en internet no encuentro nada que me oriente sobre mi problema.

 

 

Gracias. 

Imagen de pacmanman
+1
0
-1

 Hola, si dices que lo instalaste y no dió problemas, debes abrir un terminal, teclear kdenlive y luego apretar enter.

Nota: en la versión de ubuntu 7.10 viene en los repositorios.

-

Saludos

Mi aporte a la comunidad

+1
0
-1
Imagen de slam
+1
0
-1

jeje, intente lanzarlo desde consola, pero el problema es q no se puede instalar, por q le falta esa libreria, y aunque en teoria se instala, luego el sistema no la reconoce.

 

De todas maneras gracias, al final termine instalando la version 7.10 por el programita. Saludos 

+1
0
-1